You found 1 amazon contextual ads WordPress plugin compatible with bbPress and BuddyPress sorted by best sellers.

 

Amazon Native Shopping Recommendations Plugin

  • Software Version: WordPress 4.9.x
  • Compatible With: bbPress 2.5.x, BuddyPress 2.2.x, Jigoshop 1.9.x, WooCommerce 2.3.x, WP e-Commerce 3.8.x
File Types Included:
  • JavaScript JS
  • HTML
  • XML
  • CSS
  • PHP
  • SQL
$27
127 Sales
Last updated: 06 Nov 18